@charset "utf-8";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
img{border:0;max-width:100%;}
body{font-size:12px;font-family:-apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;overflow-x:hidden;}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#333;text-decoration:none;outline:none;}
.fl{float:left!important;}
.fr{float:right!important;}
ul{padding-left:0;}
.clear{clear:both;}
.slide .swiper-pagination-bullet{background:#fff!important;opacity:1!important;}
.slide .swiper-pagination-bullet-active{background:#2eadff!important;}
.header .nav li a:hover{color:#ddd}
/*box1*/
.box1{clear:both;background:transparent;}
.box1 li{text-align:center;background:url(../img/ycx.png) no-repeat right center;margin:2rem 0;cursor:pointer;}
.box1 li i{width:100%;height:71px;background-repeat:no-repeat;background-position:center center;float:left}
.box1 li .ys1{background-image:url(../img/ys1.png);}
.box1 li .ys2{background-image:url(../img/ys2.png);}
.box1 li .ys3{background-image:url(../img/ys3.png);}
.box1 li .ys4{background-image:url(../img/ys4.png);}
.box1 li .ys5{background-image:url(../img/ys4.png);}
.box1 li .ys6{background-image:url(../img/ys6.png);}
.box1 li  h3{height:45px;line-height:45px;overflow:hidden;width:100%;float:left;}

.ibox i,.ibox u{width:35px;height:35px;float:right;background-position:center;background-repeat:no-repeat;background-size:80%;margin-top:-5px;}
.ibox i{background-image:url(../img/i1.png)}
.ibox u{background-image:url(../img/i2.png);background-size:90%}
.box1 li:hover .ys1{background-image:url(../img/ys_1.png);}
.box1 li:hover  .ys2{background-image:url(../img/ys_2.png);}
.box1 li:hover  .ys3{background-image:url(../img/ys_3.png);}
.box1 li:hover  .ys4{background-image:url(../img/ys_4.png);}
.box1 li:hover  .ys5{background-image:url(../img/ys_4.png);}
.box1 li:hover  .ys6{background-image:url(../img/ys_6.png);}
.box1 li:hover h3{color:#1d69e1}

.box1 .hezuo{background:#fff;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);text-align:center;clear:both;}
.box1 .hezuo h2{font-size:3.2rem;}
.box1 .hezuo h4{font-size:2rem;}
.box1 .hezuo .desc{line-height:2rem;font-size:1.15rem;}

.pbox{position:relative;background:url(../img/pp_bg.png) no-repeat top center;color:#fff;text-align:right;}
.pbox h2{font-size:3rem;margin-bottom:1rem;}
.pbox p{font-size:1rem;}
/*box2*/
.box2 li{text-align:center;}
.box2 li h3{height:2.4rem;line-height:2.4rem;overflow:hidden;margin:0.8rem 0;font-size:1.5rem;position:relative;z-index:22;}
.box2 li .desc{font-size:0.9rem;color:#666;padding:0 1.7rem;line-height:1.6rem;}
.box2 ul li img{-webkit-transition: -webkit-transform 0.4s ease-out; -moz-transition: -moz-transform 0.4s ease-out; transition: transform 0.4s ease-out;}
.box2 ul li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
/*box3*/
.box3{clear:both;background:url(../img/bg-2.png) no-repeat right top;}
.box3 .hxcp1{max-width:436px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin-top:23%;background:#fff}
.box3 .hxcp1 h2{font-size:2.5rem;color:#4e7dff;}
.box3 .hxcp1 p{color:#333;font-size:1.1rem;margin:1.3rem 0 1.3rem 0}
.box3 .hxcp1 .more{font-size:1.1rem;color:#4E7DFF;}
.list_hxcp{background:#fff;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);text-align:center;clear:both;padding:6% 8%;overflow:hidden;border-bottom:7px solid #4e7dff;border-radius:5px;}
.list_hxcp li{text-align:center;margin:1rem 0}
/*box4*/
.box4{clear:both;background:url(../img/sj_bg.jpg) no-repeat top center;overflow:hidden;margin:2rem 0;}
.box4 .type{text-align:center;color:#fff}
.box4 .type h2{font-size:3rem;}
.box4 .type .box4_desc{font-size:1.1rem;padding:1rem 5%;line-height:2rem;}

.box4 .datas{background:url(../img/sj_bg2.png) repeat;overflow:hidden;padding:2rem 0;border-radius:10px;margin:2rem 0;}
.box4 .datas li{text-align:center;color:#fff}
.box4 .datas li h3{font-size:3rem;margin:1.3rem 0 0.7rem 0}
.box4 .datas li  .zy{font-size:1.15rem;}
.box4 .golink{text-align:center;padding:2rem 0}
.box4 .golink a{background:#4e7dff;color:#fff;border-radius:35px;padding:15px 3rem;font-size:1.2rem}
.box4 .golink a:hover{background:#2558e5;}
/*box5*/
.box5{clear:both;padding:2rem 0;}
.box5 h2{text-align:center;font-size:2.6rem}
.box5 li{text-align:center;margin:1rem 0}
/*box6*/
.box6{clear:both;background:url(../img/ly_bg.png) no-repeat top center;padding:1.1rem 0 0 0;overflow:hidden;color:#fff} 
.box6 h2{text-align:center;font-size:2.4rem}
.box6 .ly1 input{width:100%;padding:0.8rem 0.3rem;background:transparent;border:0;border-bottom:1px solid #fff;color:#fff;font-size:1.15rem}
.box6 .ly1 .tj{text-align:center;padding:1.6rem 0}
.box6 .ly1 .tj button{padding:0.5rem 3rem;background:#fff;border-radius:35px;border:0;outline:0;font-size:1.4rem;color:#1d69e1}
.box6 .ly1 .tj button:hover{background:#3362e4;color:#fff}
.box6 .ly1 .tj .tips{padding:1.3rem 0;font-size:0.8rem}
/*footer*/
.footer{clear:both;background:#15161a;padding:2rem 0;overflow:hidden;color:#fff}
.footer .ewm{text-align:center;}
.footer .ewm h4{padding:0 0 15px 0}
.footer .ft_nav dt{margin-bottom:0.6rem;color:#d4d4d4}
.footer .ft_nav dd{height:35px;line-height:35px;overflow:hidden;font-size:1rem;padding:0;}
.footer .ft_nav dd a{color:#d4d4d4}
.footer .ft_nav dd a:hover{color:#fff}
.footer .lx{font-size:1rem;color:#d4d4d4;line-height:2rem;}

/*bottom*/
.bottom{background:#15161a;color:#565a6a;overflow:hidden;padding:1rem 5%;overflow:hidden;border-top:1px solid #1b1c21}

/*在线客服*/
.kefu{background:#4e7dff;color:#fff;position:fixed;right:2%;top:45%;z-index:111;padding:20px  0;border-radius:55px;max-width:82px;}

.kefu li{text-align:center;font-size:14px;margin:0;float:left;width:100%;position:relative;padding:15px 0;}
.kefu ul li img{-webkit-transition: -webkit-transform 0.4s ease-out; -moz-transition: -moz-transform 0.4s ease-out; transition: transform 0.4s ease-out; }
.kefu ul li:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}

.kefu .ewm{position:absolute;left:-120px;z-index:111;top:-35px;display:none;}
.kefu .ewm img{width:120px;height:120px;margin-top:3px;border:1px solid #4e7dff;}
.kefu li p{margin-bottom:0;}
.kefu li:hover .ewm{display:block;}

.kefu li a{color:#fff}
.kefu li img{margin-bottom:10px;}
.weibo{width:40px;height:32px;float:right;background:url(../img/i_wb.png) no-repeat bottom center;}
.weibo:hover{background:url(../img/i_wb1.png) no-repeat bottom center;}
@media only screen and (min-width:1000px){
	.weibo{position:absolute;bottom:0;right:-20px;}
.slide  .swiper-pagination-bullet{width:14px;height:14px;margin:3px;}
.slide .swiper-pagination{bottom:18%!important}
.topk{padding:2rem 3% 0 3%}
.header .nav{margin-top:9px;}
.header .nav li a{color:#fff;font-size:16px;}
.header{z-index:111;width:100%;position:absolute;top:0;}
.box1 ul{overflow:hidden;}
.box1{margin-top:-4rem;position:relative;z-index:2;}	
.box1 li:nth-child(3n){background:none;}
.box1 .hezuo{margin:2rem 0;padding:3rem 0;}
.box1 .hezuo h4{letter-spacing:3px;}
.box1 .hezuo .desc{max-width:900px;margin:0 auto;margin-top:15px;}
.pbox{height:464px;margin:60px 0}
.pbox .fdc{margin:17% 0 0 0;text-align:right;}
.pbox .fdc h2{margin-bottom:1rem;}
.box3{margin-top:4rem}
.box3 .hxcp1{padding:2rem 1rem;}
.box4{margin:6rem 0 0 0;padding:5rem 0;}
.box4 .datas{margin:3rem 0}
.box4 .golink a{background:#4e7dff;color:#fff;border-radius:35px;padding:15px 115px;font-size:1.2rem}
.box5{padding:90px 0 80px 0;}
.box5 h2{padding-bottom:50px;}
.box5 li{margin:18px 0}
.box5 .main_img{max-width:254px;height:202px;overflow:hidden;border:2px solid #8a8a89}
.box5 .main_img img{transition: 0.3s;-moz-transition: 0.3s;-webkit-transition: 0.3s;height:100%;width:100%}
.box5 .main_img:hover img{webkit-transform: scale(1.2);transform: scale(1.2);-moz-transform: scale(1.2);}
.box6 .ly1 .tj button{padding:18px 145px;}
.box6 h2{padding:1.6rem 0 1.5rem 0;}

.footer{padding:50px 0 40px 0;}
.footer .ft_nav{padding-left:70px}
.footer .ft_nav dt{font-size:25px;margin-bottom:20px;font-weight:normal;}
.footer .ft_nav dd{height:35px;line-height:35px;overflow:hidden;font-size:1rem}
.bottom{font-size:14px;padding:15px 8%}

.nav-menu{text-align:right;}
}
@media only screen  and (min-width: 1000px) and (max-width: 1200px) {	
.nav-inline li a{padding:5px 8px;}	
}
@media only screen  and (min-width: 1000px) and (max-width: 1440px) {
	
.nav-inline li a{padding:5px 12px;}	
}

@media only screen  and (min-width: 1440px){
.bottom .f2{text-align:right;}
.bottom .f1,.bottom .f2{width:50%;float:left;}
}
@media only screen  and (max-width: 1440px){
.bottom .f1,.bottom .f2{width:100%;float:left;text-align:center;line-height:25px;}
}
@media only screen  and (max-width: 1000px) {
.header .logo{height:50px}	
.topk{padding:10px 2%}
.header .drop-menu{background:none!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
.header  .button{border:0;margin-top:8px;color:#1d69e1;font-size:25px;position:absolute;z-index:22;right:-10px;}
.header .nav li,.header .nav li a{clear:both;}
.header .button:hover,.header .button:focus, .header .button.bg:hover, .header .button.bg:focus{background:transparent;}
.header .nav-menu{background:#1d69e1;color:#FFF;padding:15px;overflow:hidden;margin:10px -10px;position:absolute;width:105%;z-index:1111;}
.header .nav-menu li >a{color:#FFF;line-height: 3;background:transparent;border-bottom: 1px #fff dashed;}
.box1 li:nth-child(2n){background:none;}
.box1 li i{background-size:35%;}
.box1 li{margin:1rem 0}
.slide .swiper-pagination{bottom:0%!important}
.slide .swiper-pagination-bullet{background:#2eadff!important;opacity:1!important;}
.slide .swiper-pagination-bullet-active{background:orange!important;}
.box1 .hezuo{padding:2rem 0;}
.box1 .hezuo h2{font-size:2rem;}
.box1 .hezuo h4{font-size:1.5rem;margin:0.6rem 0 1rem 0}
.box1 .hezuo .desc{line-height:2rem;font-size:1.15rem;padding:0 1rem}
.pbox{background:#3d53dc;height:initial;padding:2rem 0;text-align:center;margin-top:2rem}
.pbox .fdc{clear:both;float:initial!important}
.pbox h2{font-size:2rem}

.box2 ul li{margin:1rem 0;}
.box2 ul li .desc{padding:0 1.7rem}
.box3{padding:1rem 0}
.box3 .hxcp1{margin:1rem 0;padding:1.5rem 0.8rem;}

.box4{padding:1.5rem 0}
.box4 h2{font-size:2rem!important}
.box4 .box4_desc{font-size:1rem!important}
.box4 .datas{margin:2rem 0 1rem 0;padding:1rem 0}
.box4 .datas li{margin:1rem 0}
.box4 .datas li img{max-width:28%}
.box4 .datas li h3{font-size:1.5rem;}
.box4 .datas li .zy{font-size:1rem}
.box4 .golink a{font-size:1rem!important}

.box5{padding:0 0 2rem 0}
.box5 h2{font-size:2rem;margin-bottom:1rem;}
.box5 li{margin:10px 0}
.box5 li .main_img{height:125px;margin:0 10px;border:2px solid #ddd}
.box5 li .main_img img{height:100%}

.box6{padding:10px 0 0 0;margin-bottom:0;}
.box6 h2{font-size:2rem}
.box6 li{margin:0.2rem 0}
.box6 .ly1 .tj{padding:0.7rem 0}
.box6 .ly1 .tj button{padding:5px 3rem;font-size:1.3rem}

.footer{text-align:center;}
.footer .ft_nav{padding:1.5rem 0}
.footer .ft_nav dt{font-size:1rem}
.footer .ewm h4{font-size:1rem}
.bottom{text-align:center;line-height:1.5rem;font-size:0.8rem}
.weibo{float:left;width:100%;margin-top:15px;}
.kefu{display:none;}
}
